Package waffle.util

## Class NtlmServletRequest

- java.lang.Object
- - waffle.util.NtlmServletRequest

    public final class NtlmServletRequest
    extends Object

The Class NtlmServletRequest.

Author:
  dblock[at]dblock[dot]org

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getConnectionId​(javax.servlet.http.HttpServletRequest request)` Returns a unique connection id for a given servlet request.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getConnectionId

    public static String getConnectionId​(javax.servlet.http.HttpServletRequest request)

Returns a unique connection id for a given servlet request.

Parameters:
  `request` - Servlet request.
Returns:
  String.